ServerEvents.recipes(event => {
    event.remove({output: 'storagedrawers:controller'})
})
  
ServerEvents.recipes(event => {
    //Storage Controller
    event.shaped('storagedrawers:controller',
      ['121','343','121'], {
        1: 'allthecompressed:stone_block_1x', 
        2: '#c:quartz_blocks',
        3: '#storagedrawers:drawers',
        4: '#forge:ingots/steel'
    }).id('storagedrawers:controller')
    
})